Loading...
Searching...
No Matches
casacore::LSQType< T >::PointerTraits< U > Struct Template Reference

## Public Types

enum | { result }
typedef LSQNull | Pointee

## Detailed Description

template<class T>
template<class U>
struct casacore::LSQType< T >::PointerTraits< U >

Definition at line 80 of file LSQTraits.h.

## Member Typedef Documentation

## Pointee

template<class T>
template<class U>

typedef LSQNull casacore::LSQType< T >::PointerTraits< U >::Pointee

Definition at line 82 of file LSQTraits.h.

## Member Enumeration Documentation

## anonymous enum

template<class T>
template<class U>

anonymous enum

Enumerator
result |

Definition at line 81 of file LSQTraits.h.

The documentation for this struct was generated from the following file:

- scimath/Fitting/LSQTraits.h